

DELETE mld_opdr
 WHERE mld_opdr_omschrijving LIKE '%atering factuur tot: 01-05-2015%';

DELETE mld_melding
 WHERE mld_melding_key = 188258;

UPDATE res_rsv_artikel
   SET res_rsv_artikel_verwerkt = NULL, res_status_bo_key = 5
 WHERE res_status_bo_key = 6
   AND TO_CHAR (res_rsv_artikel_verwerkt, 'yyyymmdd') = '20150507';